.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._27{margin-left:-775.460000px;}
._23{margin-left:-196.332000px;}
._25{margin-left:-83.268000px;}
._8{margin-left:-6.120000px;}
._9{margin-left:-4.424000px;}
._2{margin-left:-3.248000px;}
._1{margin-left:-1.456000px;}
._0{width:1.344000px;}
._c{width:2.436000px;}
._5{width:3.528000px;}
._7{width:4.560000px;}
._6{width:5.660000px;}
._4{width:6.932000px;}
._3{width:8.236000px;}
._b{width:9.492000px;}
._a{width:12.848000px;}
._e{width:14.844000px;}
._20{width:16.812000px;}
._21{width:18.332000px;}
._d{width:20.848000px;}
._22{width:22.756000px;}
._29{width:35.436000px;}
._10{width:39.000000px;}
._16{width:54.912000px;}
._26{width:60.940000px;}
._13{width:63.712000px;}
._14{width:74.912000px;}
._15{width:75.968000px;}
._1b{width:77.968000px;}
._19{width:85.712000px;}
._11{width:89.032000px;}
._12{width:92.512000px;}
._1a{width:96.912000px;}
._1f{width:99.968000px;}
._f{width:102.060000px;}
._1d{width:107.712000px;}
._17{width:111.032000px;}
._18{width:114.512000px;}
._1e{width:118.912000px;}
._1c{width:136.512000px;}
._24{width:174.152000px;}
._28{width:752.972000px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:42.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y4f{bottom:118.897479px;}
.y30{bottom:119.058151px;}
.y4e{bottom:143.962353px;}
.y2f{bottom:144.123025px;}
.y31{bottom:156.655462px;}
.y4d{bottom:169.027227px;}
.y2e{bottom:169.187899px;}
.y5c{bottom:176.418151px;}
.y2d{bottom:194.252773px;}
.y4c{bottom:194.413445px;}
.y5b{bottom:201.483025px;}
.y4b{bottom:219.156975px;}
.y2c{bottom:219.317647px;}
.y5a{bottom:230.564706px;}
.y4a{bottom:244.221849px;}
.y2b{bottom:244.382521px;}
.y59{bottom:254.826218px;}
.y49{bottom:269.286723px;}
.y2a{bottom:269.447395px;}
.y58{bottom:279.087731px;}
.y48{bottom:294.351597px;}
.y29{bottom:294.512269px;}
.y57{bottom:303.349244px;}
.y47{bottom:319.416471px;}
.y28{bottom:319.577143px;}
.y74{bottom:325.361345px;}
.y56{bottom:326.807395px;}
.y27{bottom:344.642017px;}
.y73{bottom:350.426218px;}
.y55{bottom:354.282353px;}
.y54{bottom:357.013782px;}
.y46{bottom:369.546218px;}
.y26{bottom:369.706891px;}
.y60{bottom:370.028235px;}
.y72{bottom:375.491092px;}
.y53{bottom:376.615798px;}
.y45{bottom:394.611092px;}
.y25{bottom:394.771765px;}
.y71{bottom:400.555966px;}
.y52{bottom:410.196303px;}
.y24{bottom:419.836639px;}
.y70{bottom:425.620840px;}
.y6f{bottom:425.942185px;}
.y23{bottom:444.901513px;}
.y44{bottom:445.062185px;}
.y6d{bottom:450.685714px;}
.y6e{bottom:451.007059px;}
.y43{bottom:469.805714px;}
.y22{bottom:469.966387px;}
.y6c{bottom:475.750588px;}
.y42{bottom:494.870588px;}
.y21{bottom:495.031261px;}
.y6b{bottom:500.815462px;}
.y41{bottom:519.935462px;}
.y20{bottom:520.096134px;}
.y6a{bottom:525.880336px;}
.y40{bottom:545.000336px;}
.y1f{bottom:545.161008px;}
.y51{bottom:545.482353px;}
.y69{bottom:550.945210px;}
.y1e{bottom:570.225882px;}
.y3f{bottom:570.386555px;}
.y68{bottom:576.010084px;}
.y3e{bottom:595.130084px;}
.y1d{bottom:595.290756px;}
.y50{bottom:595.612101px;}
.y67{bottom:601.074958px;}
.y3d{bottom:620.194958px;}
.y1c{bottom:620.355630px;}
.y5f{bottom:620.676975px;}
.y66{bottom:626.139832px;}
.y3{bottom:630.799328px;}
.y3c{bottom:645.259832px;}
.y1b{bottom:645.420504px;}
.y65{bottom:651.204706px;}
.y3b{bottom:670.324706px;}
.y1a{bottom:670.485378px;}
.y64{bottom:676.269580px;}
.y2{bottom:680.607731px;}
.y19{bottom:695.550252px;}
.y63{bottom:710.974790px;}
.y18{bottom:720.615126px;}
.y3a{bottom:720.936471px;}
.y1{bottom:730.416134px;}
.y17{bottom:745.680000px;}
.y39{bottom:746.001345px;}
.y16{bottom:770.744874px;}
.y15{bottom:795.809748px;}
.y14{bottom:820.874622px;}
.y13{bottom:845.939496px;}
.y38{bottom:870.040336px;}
.y12{bottom:871.004370px;}
.y37{bottom:895.105210px;}
.y11{bottom:896.069244px;}
.y5e{bottom:896.390588px;}
.y36{bottom:920.170084px;}
.y10{bottom:921.134118px;}
.y35{bottom:945.234958px;}
.yf{bottom:946.198992px;}
.y5d{bottom:946.520336px;}
.ye{bottom:971.263866px;}
.yd{bottom:996.328739px;}
.y62{bottom:996.650084px;}
.yc{bottom:1021.393613px;}
.yb{bottom:1046.458487px;}
.y34{bottom:1058.990924px;}
.ya{bottom:1071.523361px;}
.y9{bottom:1096.588235px;}
.y33{bottom:1109.120672px;}
.y8{bottom:1121.653109px;}
.y7{bottom:1146.717983px;}
.y6{bottom:1171.782857px;}
.y32{bottom:1184.315294px;}
.y5{bottom:1196.847731px;}
.y61{bottom:1197.169076px;}
.y4{bottom:1221.912605px;}
.h5{height:29.162109px;}
.h3{height:29.820312px;}
.h7{height:30.351562px;}
.h2{height:30.550781px;}
.h6{height:31.796875px;}
.h4{height:44.440000px;}
.h1{height:75.906250px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1f{left:87.566387px;}
.x4{left:91.261849px;}
.x11{left:94.796639px;}
.x10{left:100.741513px;}
.x6{left:120.182857px;}
.xd{left:125.003025px;}
.xb{left:129.501849px;}
.xa{left:149.103866px;}
.x20{left:153.924034px;}
.x5{left:158.422857px;}
.x9{left:165.974454px;}
.x7{left:167.259832px;}
.x12{left:170.633950px;}
.x8{left:172.080000px;}
.x21{left:178.024874px;}
.x1{left:183.327059px;}
.x2{left:194.895462px;}
.xc{left:200.036975px;}
.x22{left:206.945882px;}
.x25{left:238.437647px;}
.x26{left:247.274622px;}
.x13{left:255.629580px;}
.x14{left:269.929412px;}
.x3{left:293.066218px;}
.x15{left:342.392605px;}
.x16{left:354.121681px;}
.x27{left:394.450420px;}
.x28{left:403.287395px;}
.x17{left:434.779160px;}
.x18{left:449.721681px;}
.x19{left:550.463193px;}
.x1a{left:571.993277px;}
.x23{left:652.008067px;}
.x1b{left:662.130420px;}
.x1c{left:692.176134px;}
.xe{left:719.651092px;}
.xf{left:733.790252px;}
.x1d{left:775.565042px;}
.x1e{left:797.095126px;}
.x24{left:837.263193px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._27{margin-left:-643.512831pt;}
._23{margin-left:-162.925439pt;}
._25{margin-left:-69.099665pt;}
._8{margin-left:-5.078661pt;}
._9{margin-left:-3.671241pt;}
._2{margin-left:-2.695342pt;}
._1{margin-left:-1.208257pt;}
._0{width:1.115314pt;}
._c{width:2.021506pt;}
._5{width:2.927699pt;}
._7{width:3.784100pt;}
._6{width:4.696932pt;}
._4{width:5.752497pt;}
._3{width:6.834616pt;}
._b{width:7.876904pt;}
._a{width:10.661869pt;}
._e{width:12.318243pt;}
._20{width:13.951381pt;}
._21{width:15.212748pt;}
._d{width:17.300642pt;}
._22{width:18.883989pt;}
._29{width:29.406444pt;}
._10{width:32.364017pt;}
._16{width:45.568536pt;}
._26{width:50.570851pt;}
._13{width:52.871185pt;}
._14{width:62.165467pt;}
._15{width:63.041785pt;}
._1b{width:64.701478pt;}
._19{width:71.127810pt;}
._11{width:73.882901pt;}
._12{width:76.770767pt;}
._1a{width:80.422092pt;}
._1f{width:82.958103pt;}
._f{width:84.694142pt;}
._1d{width:89.384435pt;}
._17{width:92.139526pt;}
._18{width:95.027392pt;}
._1e{width:98.678717pt;}
._1c{width:113.284017pt;}
._24{width:144.519442pt;}
._28{width:624.851241pt;}
.fs2{font-size:34.853556pt;}
.fs1{font-size:36.513250pt;}
.fs0{font-size:92.942817pt;}
.y0{bottom:0.000000pt;}
.y4f{bottom:98.666667pt;}
.y30{bottom:98.800000pt;}
.y4e{bottom:119.466667pt;}
.y2f{bottom:119.600000pt;}
.y31{bottom:130.000000pt;}
.y4d{bottom:140.266667pt;}
.y2e{bottom:140.400000pt;}
.y5c{bottom:146.400000pt;}
.y2d{bottom:161.200000pt;}
.y4c{bottom:161.333333pt;}
.y5b{bottom:167.200000pt;}
.y4b{bottom:181.866667pt;}
.y2c{bottom:182.000000pt;}
.y5a{bottom:191.333333pt;}
.y4a{bottom:202.666667pt;}
.y2b{bottom:202.800000pt;}
.y59{bottom:211.466667pt;}
.y49{bottom:223.466667pt;}
.y2a{bottom:223.600000pt;}
.y58{bottom:231.600000pt;}
.y48{bottom:244.266667pt;}
.y29{bottom:244.400000pt;}
.y57{bottom:251.733333pt;}
.y47{bottom:265.066667pt;}
.y28{bottom:265.200000pt;}
.y74{bottom:270.000000pt;}
.y56{bottom:271.200000pt;}
.y27{bottom:286.000000pt;}
.y73{bottom:290.800000pt;}
.y55{bottom:294.000000pt;}
.y54{bottom:296.266667pt;}
.y46{bottom:306.666667pt;}
.y26{bottom:306.800000pt;}
.y60{bottom:307.066667pt;}
.y72{bottom:311.600000pt;}
.y53{bottom:312.533333pt;}
.y45{bottom:327.466667pt;}
.y25{bottom:327.600000pt;}
.y71{bottom:332.400000pt;}
.y52{bottom:340.400000pt;}
.y24{bottom:348.400000pt;}
.y70{bottom:353.200000pt;}
.y6f{bottom:353.466667pt;}
.y23{bottom:369.200000pt;}
.y44{bottom:369.333333pt;}
.y6d{bottom:374.000000pt;}
.y6e{bottom:374.266667pt;}
.y43{bottom:389.866667pt;}
.y22{bottom:390.000000pt;}
.y6c{bottom:394.800000pt;}
.y42{bottom:410.666667pt;}
.y21{bottom:410.800000pt;}
.y6b{bottom:415.600000pt;}
.y41{bottom:431.466667pt;}
.y20{bottom:431.600000pt;}
.y6a{bottom:436.400000pt;}
.y40{bottom:452.266667pt;}
.y1f{bottom:452.400000pt;}
.y51{bottom:452.666667pt;}
.y69{bottom:457.200000pt;}
.y1e{bottom:473.200000pt;}
.y3f{bottom:473.333333pt;}
.y68{bottom:478.000000pt;}
.y3e{bottom:493.866667pt;}
.y1d{bottom:494.000000pt;}
.y50{bottom:494.266667pt;}
.y67{bottom:498.800000pt;}
.y3d{bottom:514.666667pt;}
.y1c{bottom:514.800000pt;}
.y5f{bottom:515.066667pt;}
.y66{bottom:519.600000pt;}
.y3{bottom:523.466667pt;}
.y3c{bottom:535.466667pt;}
.y1b{bottom:535.600000pt;}
.y65{bottom:540.400000pt;}
.y3b{bottom:556.266667pt;}
.y1a{bottom:556.400000pt;}
.y64{bottom:561.200000pt;}
.y2{bottom:564.800000pt;}
.y19{bottom:577.200000pt;}
.y63{bottom:590.000000pt;}
.y18{bottom:598.000000pt;}
.y3a{bottom:598.266667pt;}
.y1{bottom:606.133333pt;}
.y17{bottom:618.800000pt;}
.y39{bottom:619.066667pt;}
.y16{bottom:639.600000pt;}
.y15{bottom:660.400000pt;}
.y14{bottom:681.200000pt;}
.y13{bottom:702.000000pt;}
.y38{bottom:722.000000pt;}
.y12{bottom:722.800000pt;}
.y37{bottom:742.800000pt;}
.y11{bottom:743.600000pt;}
.y5e{bottom:743.866667pt;}
.y36{bottom:763.600000pt;}
.y10{bottom:764.400000pt;}
.y35{bottom:784.400000pt;}
.yf{bottom:785.200000pt;}
.y5d{bottom:785.466667pt;}
.ye{bottom:806.000000pt;}
.yd{bottom:826.800000pt;}
.y62{bottom:827.066667pt;}
.yc{bottom:847.600000pt;}
.yb{bottom:868.400000pt;}
.y34{bottom:878.800000pt;}
.ya{bottom:889.200000pt;}
.y9{bottom:910.000000pt;}
.y33{bottom:920.400000pt;}
.y8{bottom:930.800000pt;}
.y7{bottom:951.600000pt;}
.y6{bottom:972.400000pt;}
.y32{bottom:982.800000pt;}
.y5{bottom:993.200000pt;}
.y61{bottom:993.466667pt;}
.y4{bottom:1014.000000pt;}
.h5{height:24.200077pt;}
.h3{height:24.746284pt;}
.h7{height:25.187140pt;}
.h2{height:25.352461pt;}
.h6{height:26.386528pt;}
.h4{height:36.878382pt;}
.h1{height:62.990542pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1f{left:72.666667pt;}
.x4{left:75.733333pt;}
.x11{left:78.666667pt;}
.x10{left:83.600000pt;}
.x6{left:99.733333pt;}
.xd{left:103.733333pt;}
.xb{left:107.466667pt;}
.xa{left:123.733333pt;}
.x20{left:127.733333pt;}
.x5{left:131.466667pt;}
.x9{left:137.733333pt;}
.x7{left:138.800000pt;}
.x12{left:141.600000pt;}
.x8{left:142.800000pt;}
.x21{left:147.733333pt;}
.x1{left:152.133333pt;}
.x2{left:161.733333pt;}
.xc{left:166.000000pt;}
.x22{left:171.733333pt;}
.x25{left:197.866667pt;}
.x26{left:205.200000pt;}
.x13{left:212.133333pt;}
.x14{left:224.000000pt;}
.x3{left:243.200000pt;}
.x15{left:284.133333pt;}
.x16{left:293.866667pt;}
.x27{left:327.333333pt;}
.x28{left:334.666667pt;}
.x17{left:360.800000pt;}
.x18{left:373.200000pt;}
.x19{left:456.800000pt;}
.x1a{left:474.666667pt;}
.x23{left:541.066667pt;}
.x1b{left:549.466667pt;}
.x1c{left:574.400000pt;}
.xe{left:597.200000pt;}
.xf{left:608.933333pt;}
.x1d{left:643.600000pt;}
.x1e{left:661.466667pt;}
.x24{left:694.800000pt;}
}
